Subject: My talk at Perl Conference

From: Mikhael Goikhman <[email-masked]>
Date: Sat, 10 May 2003 00:44:59 +0000

FYI, in the next 36 hours I will give a one hour talk at the Perl
Conference. This is the first one listed at:

  http://www.perl.com/pub/a/2003/05/06/conferences.html

I will speak about "X Window Managers and Perl" and of course about FVWM
in this context. :) I suppose more than a half of participants will be
Windows users, and probably some Perl programmers that use Unix do not
know a difference between X and KDE. So it will be more an introductory
talk. The slides are at:

  http://migo.sixbit.org/papers/X_WM_and_Perl/

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]